<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT * FROM retur_mbr WHERE kode_rm= '$kode' GROUP BY kode_rm");
$r		= mysql_fetch_assoc($sql);
$data['tgl']	= $r['tanggal'];
$data['petugas']= $r['petugas'];
$data['gdasal'] = $r['gd_asal'];
echo json_encode($data);
?>